#!/bin/sh
echo 'name: hint
version: 0.3.3.2
id: hint-0.3.3.2-bb0dd2a96d19338760b64ced3a0a6480

license: BSD3
copyright:
maintainer: jcpetruzza@gmail.com
stability:
homepage: http://projects.haskell.org/hint
package-url:
description: This library defines an @Interpreter@ monad. It allows to load Haskell
             modules, browse them, type-check and evaluate strings with Haskell
             expressions and even coerce them into values. The library is
             thread-safe and type-safe (even the coercion of expressions to
             values).
             It is, esentially, a huge subset of the GHC API wrapped in a simpler
             API. Works with GHC 6.10.x and 6.8.x
             (this version was not tested with GHC 6.6).
category: Language, Compilers/Interpreters
author: Daniel Gorin
exposed: True
exposed-modules: Language.Haskell.Interpreter
                 Language.Haskell.Interpreter.Extension
                 Language.Haskell.Interpreter.Unsafe
                 Language.Haskell.Interpreter.GHC
                 Language.Haskell.Interpreter.GHC.Unsafe
hidden-modules: Hint.Annotations Hint.GHC Hint.Base
                Hint.InterpreterT Hint.Compat Hint.Configuration Hint.Extension
                Hint.Context Hint.Conversions Hint.Eval Hint.Parsers
                Hint.Reflection Hint.Typecheck Hint.Sandbox Hint.SignalHandlers
                Hint.Util
import-dirs: /usr/local/lib/ghc-7.0.3/cabal/hint-0.3.3.2
library-dirs: /usr/local/lib/ghc-7.0.3/cabal/hint-0.3.3.2
              /usr/local/lib
hs-libraries: HShint-0.3.3.2
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: MonadCatchIO-mtl-0.3.0.4-a2a11a94b67750d0a89127a65a5d9a05
         base-4.3.1.0-63fd52d9e7e39016c91be0baf3543757
         directory-1.1.0.0-689c0feb497f60ef9b6c9a128fc1997e
         extensible-exceptions-0.1.1.2-d8c5b906654260efd7249f497d17a831
         filepath-1.2.0.0-b273467b63dd15270d77af61bc610112
         ghc-7.0.3-353d711d711547473898f71db328a966
         ghc-mtl-1.0.1.0-3c44df13c21897d5ecdbf4bb67699df4
         ghc-paths-0.1.0.8-89bdc28bcae82fd0468bbb2a522775ed
         haskell-src-1.0.1.4-824f884a0b686ff01e6c561281a9ebf3
         mtl-2.0.1.0-91f62d81c946aa60137dcc008e554a3a
         random-1.0.0.3-15ae8b1458485ee9647f74174e442c33
         unix-2.4.2.0-afc96bf5dde63d64686a69f8c6b88fb2
         utf8-string-0.3.6-bd156f45d86a483099d6e9bbdf138acd
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/ghc-7.0.3/cabal/hint-0.3.3.2/html/hint.haddock
haddock-html: /usr/local/share/doc/ghc-7.0.3/cabal/hint-0.3.3.2/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-conf' "$@"
